protobuf RPM packaging suitable for backporting to EPEL 6+

  • Michał Kępień's avatar
    Use devtoolset-8 for building on RHEL/CentOS 6 & 7 · 7f05bea7
    Michał Kępień authored
    protobuf 3.11+ does not compile with GCC 4.8.5 available from stock
    RHEL/CentOS 7 packages.  RHEL/CentOS 6 faced a similar issue after
    protobuf version was bumped to 3.6 and the solution was to use
    devtoolset-7 on that operating system.  Since devtoolset-8 is the latest
    C toolchain SCL available for both RHEL/CentOS 6 and RHEL/CentOS 7, use
    it for building protobuf on those operating systems.
    7f05bea7
Name
Last commit
Last update
ftdetect-proto.vim Loading commit data...
protobuf-init.el Loading commit data...
protobuf.spec Loading commit data...